
/*  GLOBAL  --------------------------------------------------- */
@media screen {

/* Centered  --------------------------------------------------- */
html, body { height: 101%; margin-bottom: 1px; }
/* Centered  --------------------------------------------------- */

body, div, p, img, ul, li, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }

/* Centered  --------------------------------------------------- */
body {	background:url('/images/bg_portfoliobox-tagline-pages.png') no-repeat center 0px #fff; padding: 0; margin:0 auto;}
body#home { background:url('/images/bg_portfoliobox-tagline.png?r=2') no-repeat center 0px #fff;  font:11px Arial, Helvetica, sans-serif; color:#000; padding: 0px; margin: 0px; }
/* Centered  --------------------------------------------------- */

img {	border:none; padding: 0px; margin: 0px;}

a:active { outline:none; } /* get rid of those system borders being generated for A tags */

.clear { clear:both; line-height:normal; }
 * {padding: 0px; margin: 0px}
/*  MENU BAR  --------------------------------------------------- */

#logo { position:absolute; z-index:10; float:left; top:-12px; left:9px; width:80px; height:90px; }
#tagline { position:absolute; z-index:4; float:left; top:-12px; left:89px; width:188px; height:24px; }

/* Centered  --------------------------------------------------- */
#menu_wrapper { margin:0 auto; position:relative; z-index:5; top:12px; width:984px; height:80px; background:url('/images/nav_bg.png') repeat-x; }
#midwrapper { overflow:visible; z-index:3; margin:0 auto; position:relative; width:984px; }
/* Centered  --------------------------------------------------- */

#sfmenu { position:absolute; top:14px; left:105px; padding: 0px; margin: 0px; }
#sfmenu li { float:left; position:relative; height:31px; width:88px; padding:5px 0 0 10px; border-right:1px solid #fff; list-style:none; }
#sfmenu li a { color:#50535F; font-size:1px; background:none; }
#sfmenu li.e { border:none; }

#sfmenu li.corporate ul {
    display: none;
}

/* Centered  --------------------------------------------------- */
#menu_cap_right { float:right; width:10px; height:80px; }
#menu_cap_left { float:left; width:10px; height:80px; }
/* Centered  --------------------------------------------------- */

#sfmenu li.academic span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_academic.gif') no-repeat; }
#sfmenu li.academic:hover span { background: url('http://mitsloan.mit.edu/images/m_academic_r.gif') no-repeat; }
#sfmenu li.faculty span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_faculty.gif') no-repeat; }
#sfmenu li.faculty:hover span { background: url('http://mitsloan.mit.edu/images/m_faculty_r.gif') no-repeat; }
#sfmenu li.alumni span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_alumni.gif') no-repeat; }
#sfmenu li.alumni:hover span { background: url('http://mitsloan.mit.edu/images/m_alumni_r.gif') no-repeat; }
#sfmenu li.execed span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_executive.gif') no-repeat; }
#sfmenu li.execed:hover span { background: url('http://mitsloan.mit.edu/images/m_executive_r.gif') no-repeat; }
#sfmenu li.corporate span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_corporate.gif') no-repeat; }
#sfmenu li.corporate:hover span { background: url('http://mitsloan.mit.edu/images/m_corporate_r.gif') no-repeat; }
#sfmenu li.newsroom span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_newsroom.gif') no-repeat; }
#sfmenu li.newsroom:hover span { background: url('http://mitsloan.mit.edu/images/m_newsroom_r.gif') no-repeat; }
#sfmenu li.about span { position: absolute; width: 100%; height: 100%; background: url('http://mitsloan.mit.edu/images/m_about.gif') no-repeat; }
#sfmenu li.about:hover span { background: url('http://mitsloan.mit.edu/images/m_about_r.gif') no-repeat; }

#sfmenu li:hover span { cursor:pointer; }

/* subnav dropdowns */
#sfmenu li ul { position:absolute; z-index:5; top:32px; left:0px; width:154px; line-height:normal; visibility:hidden; }
#sfmenu li ul li { float:none; width:146px; height:auto; padding: 0px 4px; border-right:none; background:url('http://mitsloan.mit.edu/images/dropmenu_bg.png') repeat-y; }
#sfmenu li ul li a { display:block; font-size:11px; width:130px; padding:8px; border-bottom:1px dotted #000; color:#000; text-decoration:none; }
#sfmenu li ul li a:hover { background:#dcdddf; }
#sfmenu li ul li.e a { border:none; }

#sfmenu ul li.top { background:url('http://mitsloan.mit.edu/images/dropmenu_top.png') no-repeat; height:17px; margin: -1px 0px; border:none; vertical-align:top; }
#sfmenu ul li.bot { background:url('http://mitsloan.mit.edu/images/dropmenu_bottom.png') no-repeat; height:9px; border:none; vertical-align:top; }

/* search */
#search { position:absolute; top:13px; left:815px; width:165px; height:18px; }
#search div { float:left; }
#search #searchbox #s { float:left; width:138px; height:18px; background:#f3f1e7; border:1px solid #666; }
#search #cse  #submit { width:12px; height:13px; margin:4px 0 0 5px; background:url('http://mitsloan.mit.edu/images/search.gif') no-repeat; border:none; cursor:pointer; }

#search #cse  #q { width:12px; height:13px; margin:4px 0 0 5px; background:url('http://mitsloan.mit.edu/images/search.gif') no-repeat; border:none; cursor:pointer; }


#cse input[type=submit] { font-size: 11px !important;  }
	
	#cse input[type=text] { height: 16px; width: 130px; font-size: 12px !important;  }
	#cse input[type=text] { height: 16px;   font-size: 12px  }



/* rss */
#rss { clear:left; float:left; width:165px; height:18px; padding:8px 0 0 0; }
#rss img { vertical-align:middle; padding:0 5px 0 0; }
#rss a { color:#fff; text-decoration: none; font-size: 11px; }
/*  #rss a:hover { color:#d5d6da; }  */

/*  PORTFOLIO BOX   --------------------------------------------------- */

#portfolio { position:absolute; z-index:3; display:table; top:24px; left:810px; width:160px; height:221px; line-height:normal; color:#fff; }
#portfolio td { height:220px; }
#portfolio ul { padding:24px 0 0 17px; }
#portfolio li { padding:0 0 6px 0; list-style-image:url('http://mitsloan.mit.edu/images/bullet_white.gif'); }
#portfolio a { color:#fff; font-weight:bold; text-decoration:none;  }
#portfolio h3 { font-size:14px; font-weight:normal; padding:0 0 15px 0; }

#portfolio a:hover { text-decoration:underline; }
#portfolio a:active { outline:none; } /* get rid of those system borders being generated for A tags */

/*  CONTROL BOX   --------------------------------------------------- */
#cycleblock { position:relative; z-index:2; top:-4px; left:17px; width:947px; height:348px; }
#cycleblock a { color:#fff; }
#cycleblock h1 { visibility:visible; font-size:24px; font-weight:normal; }

#cyccol { width: 947px; height: 352px; } 

.control { position:absolute; top:-4px; left:84px; width:375px; color:#fff; }
.control .color { height:4px; background:#91949a; width:367px; margin:0 0 0 4px; }

.control .item { width:295px; height:291px; margin:20px 40px 0 40px; }
.control .item h2 { font:14px Georgia, "Times New Roman", Times, serif; font-weight:bold; margin:10px 0 10px 0; }
.control .item p.itemtext { font:14px/20px Georgia, "Times New Roman", Times, serif; padding:0 0 10px 0; }
.control .item p.readmore { font:10px Georgia, "Times New Roman", Times, serif; padding:0; font-weight:bold; }
.control .item p { font:14px/24px Georgia, "Times New Roman", Times, serif; padding:0 0 15px 0; }
.control .item .links { border-top:1px solid #fff; margin:20px 0 0 0; padding:12px 0 0 0; }
.control .item .links img { vertical-align:middle; padding:0 5px 0 0; }
.control .item .links p { font:11px Arial, Helvetica, sans-serif; padding:0 0 5px 0;}
.control .item .links .ll { float:left; width:206px; }
.control .item .links .lr { float:left; }
.control .item .links .lr img.p { padding:0 8px 0 2px; } /* THIS CLASS IS FOR ADDING SPACE TO THE PODCAST ICON SO IT ALIGNS BETTER WHEN IT IS USED WITH OTHERS  */
.control .item .links .lr a:hover {  }

#panel { overflow:visible; position:absolute; z-index:3; top:321px; left:101px; background:url('http://mitsloan.mit.edu/images/control-panel.png') no-repeat; width:375px; height:48px; }
#panel #panellink { float:right; width:127px; padding:10px 0 0 0; }
#panel a { color:#fff; }

#nav { position:absolute; z-index:4; top:328px; left:138px; font-size:1px; width:210px; }
#nav a { background:url('http://mitsloan.mit.edu/images/feat-butt_off.gif') no-repeat; width:27px; height:27px; margin:0 2px 0 0; color:#8D8F97; float:left; }
#nav a:hover, #nav a.activeSlide { background:url('http://mitsloan.mit.edu/images/feat-butt_on.gif') no-repeat; }
#nav a:focus { outline:none; }

/*  MAIN CONTENT AREA   --------------------------------------------------- */

/* Centered  --------------------------------------------------- */
#content { margin:0 auto; position:relative; z-index:2; width:986px; }
/* Centered  --------------------------------------------------- */

#contentbar { width:980px; height:5px; background:#970033; }

#content a { color:#50535f; }

#content a { color:#000; text-decoration:none; }
#content a:hover { text-decoration:underline; }
#content a:active { outline:none; } /* get rid of those system borders being generated for A tags */

#content_l_wrap { float:left; width:795px; background:url('http://mitsloan.mit.edu/images/shade_r.gif') repeat-y top right; }
#content_l { width:792px; background:url('http://mitsloan.mit.edu/images/bg_content.gif') repeat-x #dad8c9; }

#content .readmore { padding:5px 0 20px 0; font:11px Arial, Helvetica, sans-serif; }
#content .readmore a { color:#999; font-weight: normal}
#content  a.readmore { color:#999; font-weight: normal }

#content_l #col1 { float:left; width:470px; font:12px/20px Georgia, "Times New Roman", Times, serif; }
#content_l #col1 .pad { padding:30px 65px 0 65px; }
#content_l #col1 .pad {color: #333}
#content_l #col1 h3 a {color: #50535f}
#content_l #col2 { float:left; width:320px; border-left:1px solid #fff; font-weight: bold; }
#content_l #col2 p { padding:0 0 15px 0; font-weight: bold; } /* */
#content_l #col2 a {font-weight: normal}
#content_l #col2 .pad { padding:30px 97px 35px 35px; }
#content_l #col2 .pad h3, #content_l #col2 .pad h3 a {font-size:100%; color: #50535f; font-weight: bold; text-transform:uppercase; }
#content_l #col2 .pad {line-height: 1.6em; }

#content_r p { padding:10px 0 15px 0; }
#content_r { float:left; width:191px; }
#content_r #col3 { float:left; width:191px; line-height:normal; }
#content_r #col3 #first a { color: #50535F }
#content_r #col3 #first_wrap { position:relative; left:-3px; width:190px; background:url('http://mitsloan.mit.edu/images/shade_r.gif') repeat-y right top; border-left:1px solid #fff;}
#content_r #col3 #first_wrap #shade-top { position:absolute; top:0px; right:0px; width:3px; height:8px; background:url('http://mitsloan.mit.edu/images/shade_r-top.gif') no-repeat; }
#content_r #col3 #first { background:url('http://mitsloan.mit.edu/images/bg_content.gif') repeat-x #dad8c9; width:170px; padding:30px 0 25px 17px; font-weight:bold; }
#content_r #col3 #first ul { padding:0 0 0 13px; }
#content_r #col3 #first li { padding:0 0 6px 0; list-style-image:url('http://mitsloan.mit.edu/images/bullet_black.gif'); }
#content_r #col3 #second { width:160px; padding:15px 0 0 27px; }
#content_r #col3 #second p.icons { padding:0 0 5px 0; }
#content_r #col3 #second img { padding:0 5px 0 0; }
#content_r .bottom-shade { position:relative; left:-2px; }
.bottom-shade img { vertical-align:top; margin:0; }
.bottom-shade { height:8px; text-align:right; background:url('http://mitsloan.mit.edu/images/shade_bottom.gif') repeat-x; }

/*  TEXT   --------------------------------------------------- */

/* content headers */
#content_l h2 { font:16px Arial, Helvetica, sans-serif; color:#970033; font-weight:normal; padding:15px 0 10px 0; }
#content_r h2 { font-size:16px; color:#970033; font-weight:normal; padding:15px 0 10px 0; }
#content_l #col1 h3 { font:14px Arial, Helvetica, sans-serif; padding:0 0 5px 0; font-weight:normal; color:#272f40; }
#content_l #col2 h3 { font-size:11px; color:#50535f; text-transform:uppercase; }

/*  FOOTER   --------------------------------------------------- */

/* Centered  --------------------------------------------------- */
#footer { margin:0 auto; width:944px; overflow:hidden;clear:both; padding:15px 0 25px 40px; font-size:11px; }
/* Centered  --------------------------------------------------- */
#footer img { float:left; padding:5px 25px 0 0; }
#footer a { color:#000; text-decoration: none; }

}

@media print {

}